﻿
#KFHeader_TopRow td {background:#FFF url(/Core/Images/Template/KnightFrank/theFRC/KF_Demo_Header.jpg) no-repeat;height:140px}


.NewsAndWeatherTitle {padding-bottom: 4px; background: #414143 none;}
.BuildingSearch {background: #414143 none;}

table#MasterTable {margin:0px;padding:0px;border-spacing:0px;}
td#LeftNav {display:table-cell;  padding:0px; margin:0px 20px 0px 0px; height:auto; width:240px;}
td#MasterContent {display:table-cell;  overflow:hidden; }

.Title {color:#7c7f7f;}

div#leftNavMenu {width:205px;margin:0px; padding:0px;}
.StaticMenu_LM {margin:0px;padding:0px;}
.StaticMenu_LM li {background: #d50032 none; border-bottom:1px solid #FFF;}
ul.StaticMenu_LM li:hover, ul.StaticMenu_LM li:hover a {background:#808080 none;} 
a.StaticMenuItem_LM:link, a.StaticMenuItem_LM:visited, a.StaticMenuItem_LM:active,
a.StaticMenuItem_LM:hover, a.DynamicMenuItem_LM:hover { color:#fff; }
.StaticMenu_LM a.StaticMenuItem_LM { background-image:none; }
.StaticMenu_LM a.StaticMenuItem_LM:hover { background-color:#808080;}
.StaticMenu_LM a { background:#d50032 none;}
ul.DynamicMenu_LM li:hover, ul.DynamicMenu_LM li:hover a { background:#d50032 none; }
ul.DynamicMenu_LM li {background:#808080 none; }
a.DynamicMenuItem_LM:link, a.DynamicMenuItem_LM:visited, a.DynamicMenuItem_LM:active, .StaticMenu_LM li a {color:#FFF;}
